NPCS:
  '0':
    Commands:
    - auc~~false
    - ah~~false
  '1':
    Commands:
    - rewards~~false
  '13':
    Commands:
    - shop~~false
  '14':
    Commands:
    - auc~~true
    - auc~~true
    - auc~~false
    - auc~~false
    - ah~ded.perded~false
  '22':
    Commands:
    - auc~~false
    - ah~~false
  '23':
    Commands:
    - tm msg {player} &7Чтобы зайти на &dаукцион\n&7Используйте команду - &d/auc~~true
    - tm msg {user} &7Чтобы зайти на &dаукцион\n&7Используйте команду - &d/auc~~true
    - tell:&7Чтобы зайти на &dаукцион\n&7Используйте команду - &d/auc~~true
    - tm msg &7Чтобы зайти на &dаукцион\n&7Используйте команду - &d/auc~~true
  '26':
    Commands:
    - auctionhouse~~false
  '27':
    Commands:
    - reward~~false
  '28':
    Commands:
    - reward~~false
